
<?php

include('config1.php');
/*$a = $_POST[''];
$b = $_POST['product_name'];
$c = $_POST['product_size'];
$d = $_POST['product_price'];
$e = $_POST['product_m_date'];
$z = $_POST['product_e_date'];
*/

$a = "";
$b = $_POST['CustomerName'];
$c = $_POST['CustomerTin'];
$d = $_POST['Address'];
$e = $_POST['VfdSN'];
$f = $_POST['Street'];
$g = $_POST['Phone'];
$h = $_POST['Business'];
$i = $_POST['TaxOffice'];
$j = $_POST['VfdPurchaseDate'];
$k = $_POST['VfdStatus'];
$z = "VfdDescription";



$sql = "INSERT INTO vfd (VfdId,CustomerName,CustomerTin,Address,VfdSN,Street,Phone,Business,TaxOffice,VfdPurchaseDate,VfdStatus,VfdDescription) VALUES (:a,:b,:c,:d,:e,:f,:g,:h,:i,:j,:k,:z)";
$q = $db->prepare($sql);
$q->execute(array(':a'=>$a,':b'=>$b,':c'=>$c,':d'=>$d,':e'=>$e,':f'=>$f,':g'=>$g,':h'=>$h,':i'=>$i,':j'=>$j,':k'=>$k,':z'=>$z));
header("location: addnewvfd.php");
exit();

// query



?>